#guided-setup-modal .modal-dialog {
    width: 65% !important;
    height: 100% !important;
}

#guided-setup-modal .modal-content {
    height: 100% !important;
}

#guided-setup-modal .modal-body {
    background: #fff;
    height: 90% !important;
    padding: 0 30px 30px 30px;
}

#guided-setup-modal .modal-header {
    padding: 9px 9px;
    text-align: center;
    border: none;
}

/**************SLICK SLIDER GS****************/

#guided-setup-modal .slick-slider {
    height: 100% !important;
}

#guided-setup-modal .slick-dots {
    top: 0;
    pointer-events: none; /* Disable click event on step icons */
}

#guided-setup-modal .slick-dots .divider {
    padding-top: 20px;
    margin: 0 auto;
    width: 100px;
}

#guided-setup-modal .slick-dots .slick-active .divider {
    border-bottom: 2px solid #3080BF;
}

#guided-setup-modal .slick-dots .slick-active .title {
    color: #3D3D3D;
}

#guided-setup-modal .slick-dots .slick-active i {
    color: #3080BF;
}

#guided-setup-modal .slick-dots .step {
    font-size: 16px;
}

#guided-setup-modal .slick-dots .title {
    font-size: 19px;
    margin-top: 1px;
    font-weight: 300;
    color: #ecebeb;
}

#guided-setup-modal .slick-dots li {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 135px;
    margin: 0 5px;
    padding: 0;
    border-bottom: 1px solid #ECEBEB;
    /*cursor: pointer;*/
}

#guided-setup-modal .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    top: 165px;
}

/*********** JQUERY STEPS GS **************/

#guided-setup-modal .wizard, .tabcontrol {
    display: block;
    width: 100%;
    overflow: visible;
    height: 100%;
}

#guided-setup-modal .wizard > .content {
    background: none;
    display: block;
    margin: 5px 5px 10px 5px;
    min-height: 120px;
    overflow: hidden;
    position: relative;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 98%;
}

/* Disabled step title */
#guided-setup-modal .wizard > .steps .title {
    font-size: 19px !important;
    margin-top: 1px;
    font-weight: 300 !important;
    color: #ecebeb;
}

/* Active step title */
#guided-setup-modal .wizard > .steps .current .title {
    color: #3D3D3D;
}

/* Active step */
#guided-setup-modal .wizard > .steps a {
    background: none !important;
    text-align: center;
}

/* Active step icon */
#guided-setup-modal .wizard > .steps i {
    font-size: 70px;
}

/* Active step icon */
#guided-setup-modal .wizard > .steps .current i {
    color: #3080BF !important;
}

#guided-setup-modal .wizard legend {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 0 0 20px;
    font-size: 16px;
    line-height: inherit;
    color: #333;
    border: 0;
    color: #B1B1B1;
}

#guided-setup-modal .wizard > .steps > ul > li {
    float: left;
    border-bottom: 1px solid #ECEBEB;
    position: relative;
    display: inline-block;
    width: 33%;
}

#guided-setup-modal .wizard > .steps > ul .divider {
    padding-top: 20px;
    margin: 0 auto;
    width: 80px;
    border-bottom: 2px solid #FFF;
}

#guided-setup-modal .wizard > .steps > ul .current .divider {
    border-bottom: 2px solid #3080BF;
}

#guided-setup-modal .wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps {
    display: block;
    width: auto;
    margin: 0 !important;
    padding: 0 !important;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#guided-setup-modal .wizard .steps ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
}

#guided-setup-modal .wizard > .content > .body {
    float: left;
    position: absolute;
    width: 100%;
    height: 95%;
    padding: 2.5%;
    top: 150px;
    text-align: center;
}

#guided-setup-modal .clear
{
    clear: both;
}

#guided-setup-modal div.product-chooser.disabled div.product-chooser-item
{
    zoom: 1;
    filter: alpha(opacity=60);
    opacity: 0.6;
    cursor: default;
}

#guided-setup-modal div.product-chooser div.product-chooser-item{
    padding: 11px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    border: 1px solid #efefef;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10x;
    box-shadow: 2px 2px 20px #b1b1b1;
}

#guided-setup-modal .ts-products .product-chooser-item{
    min-height: 380px;
}

#guided-setup-modal div.product-chooser div.product-chooser-item.selected{
    border: 4px solid #1AB394;
    background: #efefef;
    padding: 8px;
    filter: alpha(opacity=100);
    opacity: 1;
}

#guided-setup-modal div.product-chooser div.product-chooser-item img{
    padding: 0;
}

#guided-setup-modal div.product-chooser div.product-chooser-item span.title{
    display: block;
    margin: 10px 0 5px 0;
    font-weight: bold;
    font-size: 12px;
}

#guided-setup-modal div.product-chooser div.product-chooser-item span.description{
    font-size: 11px;
    text-align: left;
    margin: 0 0 10px 0;
}

#guided-setup-modal div.product-chooser div.product-chooser-item span.description .heading {
    text-align: left;
    font-weight: 600;
    margin: 10px 0;
}

#guided-setup-modal div.product-chooser div.product-chooser-item i {
    font-size: 65px;
}


#guided-setup-modal div.product-chooser div.product-chooser-item input{
    position: absolute;
    left: 0;
    top: 0;
    visibility:hidden;
}

#guided-setup-modal .policy-selection {
    display: none;
    text-align: left;
    margin-top: 25px;
}

#guided-setup-modal fieldset.policy .title {
    font-weight: 600;
    margin-bottom: 10px;
    text-align: left;
}

#guided-setup-modal .policy-selection .policy {
    margin-top: 10px;
}

#guided-setup-modal .more-info-container {
    margin-left: 15px;
}

#guided-setup-modal .overview-text {
    margin: 10px 0 5px;
}

#guided-setup-modal .policy-diagram {
    width: 460px;
}

#guided-setup-modal .sample-diagram {
    width: 800px;
}

#guided-setup-modal fieldset {
    overflow-y: auto !important;
}

#guided-setup-zoom-modal .modal-dialog .modal-content {
    background-color: #fff;
}

#guided-setup-zoom-modal .more-info-img {
    width: 100%;
}

#guided-setup-zoom-modal .modal-footer {
    text-align: center;
}

#guided-setup-zoom-modal .modal-dialog {
    width: 800px;
}

#guided-setup-zoom-modal .modal-body {
    min-height: 525px;
}